/* Title:     Main | Emile Blume - Netcreators.com **********/

/* Global reset v1.0 | 20100203 //////////////////////////////////////////////////////////////////////*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, strong, u, i, em, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  background:transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
}

a img { border:none; }
abbr, acronym, .help { border-bottom:1px dotted #333; cursor:help; }
blockquote, q { quotes:none; }
blockquote { font-style:italic; margin:0 0.5em; }
blockquote blockquote { margin-left:1em; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none;}
:focus { outline: 0;}

sup, sub { font-size:x-small; vertical-align:super; }
sub { vertical-align:bottom;}
table {  
  border-collapse:collapse; border-spacing:0; 
  border:1px solid #ccc;
  empty-cells:show; width:100%;

}
th, td { 
  height:auto; padding:0; text-align:left; vertical-align:top; 
  border:1px solid #ccc; border-bottom:0px;
  padding:0.2em;
}
td ul, td li { list-style:none; background:none; padding:0; margin:0;  }
td p { margin:0; }
caption { color:#666; font-style:italic; }
hr { clear:both; background:#FFF; color:#FFF; border:0; height:1px; }


/* Base ////////////////////////////////////////////////////////////////////////////////*/
body { 
  background:#FFF; color:#444;
  font:normal 12px/1.4 Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5 { 
  color:#007587; font-size: 1.6em; font-weight:normal;
  line-height:1.1em; margin-bottom:0.5em; 
}
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; font-weight:bold; }
h4 { font-size: 1em; font-weight:bold; }
h5 { font-size: 1em; }
h1 a, h2 a, h3 a, h4 a, h5 a { color:#007587; }

p { font-size: 1em; margin-bottom:1.5em; }
pre, code, kbd, samp { font-size:1.5em; }
pre code { font-size:1em; }
strong, .strong { font-weight:bold; }

a { color:#082fad; text-decoration:none; }
a:hover { text-decoration:underline; }
a span { cursor:pointer; }

ol, ul { list-style:disc; margin:0 0 1.5em 0.5em; padding:0 0 0 1.5em;}
ol { list-style:decimal; }
#main ol, #main ul { clear:both; }
#description, #skip, .hidden { display:none; }

a.read-pdf {
    background:url('../img/speaker.png') no-repeat 0 0;
    background-size:14px 14px;
    color:#007587; font-size:0.9em; font-weight:bold;
    height:14px; line-height:14px;
    margin:0 5px; padding:0 0 0 20px;
    display:inline-block; text-transform:lowercase;
}

.csc-uploads a.read-pdf { float:right;}
.frame-aqua a.read-pdf,
.frame-blauw a.read-pdf,
.frame-rood a.read-pdf,
.frame-oranje a.read-pdf,
.frame-paars a.read-pdf { background-image:url('../img/speaker-white.png'); }

/* Layout ///////////////////////////////////////////////////////////////*/
#container, #header, #contentwrap, #footer { margin:auto; width:960px; position:relative; }
#main, #contentwrap, #intro, #left, #center, #right, #footer {
  float: left;
  display: inline; /* workaround for IE6*/
}

#main { background:#dbe182; margin-top:20px; margin-bottom:10px;}
#header { background:url(../img/bg-header.png) no-repeat 0 0; height:145px; }
#contentwrap { background:#fff; margin:0 5px; width:950px; }
#intro { display:none; }
#left { margin:0 0 0 10px; padding:1px 0; width:242px; } 
#right { width:174px;}
#center{
  margin:0 10px;
  min-height:350px;
  height:auto !important;
  height:350px;  
  width:494px;
}
#footer {
  background:url(../img/bg-footer.png) no-repeat 0 0;
  height:170px; margin:auto;
}
#tools {
  background:#e7ebb0 url(../img/bg-tools.png) no-repeat 0 0;
  height:35px; width:663px;
  top:79px; left:297px; position:absolute; overflow:hidden;
}

/* Design /////////////////////////////////////////////////////////////////////////////////*/
#logo {
  height:70px;
  width:500px;
  left:15px; top:0px;
  position:absolute;
}

#copy {  
  color:#6f7243; font-size:11px;
  left:828px; top:15px; position:absolute;
}
#copy span { padding:0 0.3em 0 0; }
#banners { left:60px; top:40px; position:absolute; }
#home-link { margin:0; }
#home-link td.col { width:156px; }
#home-link li { background:none; padding:0; margin:0 0 8px 0; }
#home-link li a { background:url(../img/sprite-home-link.png) no-repeat 0 0; padding:0 0 0 30px; display:block; height:30px; }
#home-link td.col-01 li.link-01 a { background-position:0 0; }
#home-link td.col-01 li.link-02 a { background-position:0 -50px; }
#home-link td.col-01 li.link-03 a { background-position:0 -100px; }
#home-link td.col-02 li.link-01 a { background-position:0 -150px; }
#home-link td.col-02 li.link-02 a { background-position:0 -200px; }
#home-link td.col-02 li.link-03 a { background-position:0 -250px; }
#home-link td.col-03 li.link-01 a { background-position:0 -300px; }
#home-link td.col-03 li.link-02 a { background-position:0 -350px; }
#home-link td.col-03 li.link-03 a { background-position:0 -400px; }

/* Frames ////////////////////////////////////////////////////////////////////*/
.frame-border { background:#fff; border:0px solid #acacac; }
.frame-links, .frame-oranje, .frame-oranje * { background:#EA640D; color:#fff; }
.frame-rechts { background:#DBE181; }
.frame-blauw { background-color:#00214e; }
.frame-aqua { background-color:#007587; }
.frame-paars { background-color:#741E81; }
.frame-waterlelie { background-color:#013b7a; }
.frame-rood { background-color:#ce1126; }

.frame-links *, .frame-rechts *, .frame-blauw *, .frame-rood *,
.frame-oranje *, .frame-aqua *, .frame-paars *, .frame-waterlelie *,
#left .frame-oranje *, #right .frame-oranje *,
#left .frame-links *, #left .frame-rechts *, #left .frame-blauw *,
#left .frame-aqua *, #left .frame-paars *, #left .frame-waterlelie *,
#right .frame-links *, #right .frame-rechts *, #right .frame-blauw *, #right .frame-rood *,
#right .frame-aqua *, #right .frame-paars *, #right .frame-waterlelie * { color:#fff; }

.roundedBox, .balloon { position:relative; padding:13px; margin:0 0 10px 0;}
.roundedBox *, .balloon * { border:0; list-style:none; }
.roundedBox p { margin-bottom:0.3em; }
.roundedBox ul, .roundedBox li { margin:0; padding:0; }
.roundedBox li { background:url(../img/arrow-white.gif) no-repeat 0  5px; padding: 0.1em 0.3em 0.3em 1em; display: block; }

.frame-intro.roundedBox {padding:0px;}
.frame-midden { background-color:#F3F6DB; }

.frame-rechts.roundedBox li { background-image:url(../img/arrow-green.gif); }
#right .frame-rechts.roundedBox * { color:#36390c; }

.corner { background-image:url(../img/rounded-corners.png); position:absolute; width:13px; height:13px;}
.topLeft {top:0; left:0; background-position:-1px -1px;}
.topRight {top:0; right:0; background-position:-13px -1px;}
.bottomLeft {bottom:0; left:0; background-position:-1px -13px;}
.bottomRight {bottom:0; right:0; background-position:-13px -13px;}

.frame-border.roundedBox { padding:0px;}
.frame-border.roundedBox * { color:#007587; }
.frame-border.roundedBox a { color:#082fad; }
.frame-border.roundedBox li { background-image:url(../img/arrow-blue.gif); }
.frame-border .corner { background-image:url(../img/rounded-corners-border.png); }
.frame-border.roundedBox hr { background: #acacac; }

.t {background: url(../img/dot.gif) 0 0 repeat-x; }
.b {background: url(../img/dot.gif) 0 100% repeat-x; }
.l {background: url(../img/dot.gif) 0 0 repeat-y; }
.r {background: url(../img/dot.gif) 100% 0 repeat-y; padding:13px; }

.balloon .corner {
  background-image: url(../img/balloon-bottom.png);
  background-repeat: no-repeat;
}
.balloon .corner.topRight { background-position:right top;}
.balloon .corner.bottomLeft { height:31px; z-index:100;}
.balloon .corner.bottomRight {
  background-position: right -13px;
  height: 31px;
  width: 100%;
}
.balloon a { text-decoration:underline; }

.imgtext-table, .imgtext-table td { padding:0; line-height:0;}
.align-center { text-align:center; }
.align-right { text-align:right; }
.csc-header-date { display:none; }
.csc-textpic-caption { font-size:0.9em; line-height:1.1em; padding:0.5em; }
.contenttable { margin-bottom:1.5em; }


/* Teporary fix for filelinks icons */

ul.csc-uploads li { background: no-repeat 0 0; }
ul.csc-uploads .csc-uploads-element-pdf{
    background-image: url(/typo3/gfx/fileicons/pdf.gif);
    padding-left: 22px;
    padding-top: 3px;
}

ul.csc-uploads .csc-uploads-element-doc, ul.csc-uploads .csc-uploads-element-docx{
    background-image: url(/typo3/gfx/fileicons/doc.gif);
    padding-left: 22px;
    padding-top: 3px;
}

ul.csc-uploads .csc-uploads-element-xls{
    background-image: url(/typo3/gfx/fileicons/xls.gif);
    padding-left: 22px;
    padding-top: 3px;
}

ul.csc-uploads .csc-uploads-element-xml{
    background-image: url(/typo3/gfx/fileicons/xml.gif);
    padding-left: 22px;
    padding-top: 3px;
}

ul.csc-uploads .csc-uploads-element-csv{
    background-image: url(/typo3/gfx/fileicons/scv.gif);
    padding-left: 22px;
    padding-top: 3px;
}

ul.csc-uploads .csc-uploads-element-eps{
    background-image: url(/typo3/gfx/fileicons/eps.gif);
    padding-left: 22px;
    padding-top: 3px;
}

ul.csc-uploads .csc-uploads-element-ppt{
    background-image: url(/typo3/gfx/fileicons/ppt.gif);
    padding-left: 22px;
    padding-top: 3px;
}
